<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  

    Freeway eCommerce
    http://www.openfreeway.org
    Copyright (c) 2007 ZacWare
    
    Released under the GNU General Public License
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Success');

define('HEADING_TITLE', 'The Order Has Been Processed!');

define('TEXT_SUCCESS', 'The order has been successfully processed! You will receive an email confirming your order.');
define('TEXT_NOTIFY_PRODUCTS', 'Please tick the items below if you want to be notified of updates.');
define('TEXT_SEE_ORDERS', 'An order history for the customer can be found by going to <a href="' . tep_href_link(FILENAME_ACCOUNT, '', 'SSL') . '">\'Customers Account\'</a> page and by clicking on <a href="' . tep_href_link(FILENAME_ACCOUNT_HISTORY, '', 'SSL') . '">\'History\'</a>.');
define('TEXT_CONTACT_STORE_OWNER', 'Please direct any questions you have to the <a href="' . tep_href_link(FILENAME_CONTACT_US) . '">store owner</a>.');
define('TEXT_THANKS_FOR_SHOPPING', 'Thanks for shopping with '.STORE_NAME.' online!');

define('TABLE_HEADING_COMMENTS', 'Enter a comment for the order processed');

define('TABLE_HEADING_DOWNLOAD_DATE', 'Expiry date: ');
define('TABLE_HEADING_DOWNLOAD_COUNT', ' downloads remaining');
define('HEADING_DOWNLOAD', 'Download your products here:');
define('FOOTER_DOWNLOAD', 'You can also download your products at a later time at \'%s\'');
// define('PAYPAL_NAVBAR_TITLE_2_OK', 'Success'); // PAYPALIPN
// define('PAYPAL_NAVBAR_TITLE_2_PENDING', 'Your order is being processed.'); // PAYPALIPN
// define('PAYPAL_NAVBAR_TITLE_2_FAILED', 'Your payment has failed'); // PAYPALIPN
// define('PAYPAL_HEADING_TITLE_OK', 'Your Order Has Been Processed!'); // PAYPALIPN
// define('PAYPAL_HEADING_TITLE_PENDING', 'Your Order is being processed!'); // PAYPALIPN
// define('PAYPAL_HEADING_TITLE_FAILED', 'Your payment has failed!'); // PAYPALIPN
// define('PAYPAL_TEXT_SUCCESS_OK', 'Your order has been successfully processed! Your products will arrive at their destination within 2-5 working days.'); // PAYPALIPN
// define('PAYPAL_TEXT_SUCCESS_PENDING', 'Your order is being processed!'); // PAYPALIPN
// define('PAYPAL_TEXT_SUCCESS_FAILED', 'Your payment has failed! Please verify that the info your write to pay with PayPal is correct.'); // PAYPALIPN

define('TEXT_RECEIPT_NO','Receipt No: ');
define('TEXT_TRANSACTION_NO','Transaction No: ');
define('CHECKOUT_BAR_DELIVERY', 'Delivery Information');
define('CHECKOUT_BAR_PAYMENT', 'Payment Information');
define('CHECKOUT_BAR_CONFIRMATION', 'Confirmation');
define('CHECKOUT_BAR_FINISHED', 'Finished!');
?>
